﻿@media (max-width: 500px) {
    .TitleListBox{
        width:100% !important;
    }
        .TitleListBox ul {
            width: 100% !important;
            display: flex !important;
            align-items: center !important;
            justify-content: space-around !important;
            margin-left: 10% !important;
        }
    .TitleListBoxParagraph{
        text-align:justify !important;
        padding:0 5px !important;
    }
}
.title {
    margin: 0 auto;
    width: 60%;
    margin-top: 3%
}
    .title span {
        float: right;
        text-align: center;
        font-family: Estedad-Bold;
        line-height: 35px;
        padding: 20px 0;
        font-size: 28px;
        width: 100%;
    }
.classToBeAdded {
    color: #DE0000;
}
.TitleListBox {
    margin: 0 auto;
    width: 70%;
    margin-top: 35px;
}
    .TitleListBox ul {
        float: right;
        width: 100%;
        list-style: none;
        margin-bottom:5%;
    }
        .TitleListBox ul li {
            float: right;
            width: 20%;
            font-family: Estedad-Medium;
            font-size: 13px;
            text-align:center;
        }
            .TitleListBox ul li span {
                
                font-family: Estedad-Medium;
                font-size: 13px;
                cursor: pointer;
                text-align:center;
                padding:5px;
            }
            .TitleListBox ul li span:hover{
                border-bottom:solid 2px #808080;
            }
.TitleListBoxParagraph {
    float: right;
    width: 100%;
    font-family: Estedad-Medium;
    line-height: 35px;
    font-size: 13px;
    text-align: center;
}
.InBox {
    margin-top:25px;
    margin-bottom:25px;
    width: 100%;
    float: right;
    border: solid 1px #D8D8D8;
    border-radius: 5px;
    box-shadow: 1px 1px 13px 6px #D8D8D8;
}
    .TitleOfPosition {
        float: right;
        width: 100%;
        padding: 15px;
        font-family: Estedad-Medium;
        line-height: 35px;
        font-size: 13px;
        text-align: right;
    }
.TextOfPosition {
    float: right;
    padding: 5px 15px 5px 5px;
    font-family: Estedad-Medium;
    line-height: 35px;
    font-size: 11px;
    text-align: right;
}
.btnDetail {
    float: left;
    width: 120px;
    background: #DE0000;
    color: #FFF;
    border: none;
    border-radius: 8px;
    padding: 8px;
    margin: 5px 4px 5px 20px;
    text-align: center;
    font-size: 13px;
}
.DtTitle {
    float: right;
    width: 100%;
}
    .DtTitle a {
        font-family: Estedad-Medium;
        line-height: 35px;
        font-size: 25px;
        text-align: left;
        color: #000;
        float: left;
        border: 1px solid #b9b3b3;
        padding: 3px 12px;
        cursor: pointer;
    }
.DtTitle span {
    font-family: Estedad-Bold;
    line-height: 35px;
    font-size: 15px;
    text-align: right;
    color: #DE0000;
}
.DtBox {
    float: right;
    width: 100%;
    margin-top:20px;
}
    .DtBox .DtBoxTitle {
        font-family: Estedad-Bold;
        line-height: 35px;
        font-size: 14px;
        text-align: right;
        color: #000;
    }
    .DtBox ul {
        float: right;
        width: 100%;
    }
        .DtBox ul li {
            float: right;
            width: 100%;
            font-family: Estedad-Medium;
            color: #555555;
            font-size: 13px;
            line-height: 30px;
        }
.DtBtn {
    float: right;
    width: 100%;
    margin-top: 20px;
}
.DtBtn input{
    float: left;
    width: 120px;
    background: #DE0000;
    color: #FFF;
    border: none;
    border-radius: 8px;
    padding: 8px;
    margin: 5px 4px 5px 20px;
    text-align: center;
    font-size: 13px;
}